RubyGems Navigation menu

llhttp-ffi 0.1.0

Ruby FFI bindings for llhttp.

Versionen:

  1. 0.4.0 - September 09, 2021 (46,5 KB)
  2. 0.3.1 - June 26, 2021 (46,5 KB)
  3. 0.3.0 - May 13, 2021 (46,5 KB)
  4. 0.2.0 - May 07, 2021 (46,5 KB)
  5. 0.1.0 - April 06, 2021 (46,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Bryan Powell

    SHA 256-Prüfsumme:

    2d08afb0ba5a16a9ecef0c04ef7d62ab7137b87692d9905a7034850fa4d091a7

    Downloads insgesamt 431.582

    Für diese Version 550

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MPL-2.0

    Erforderliche Ruby-Version: >= 2.5.0

    Links: